<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemFireHazardsNoticeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemFireHazardsNotice">
        <id column="user_design_id" property="userDesignId" />
        <result column="remark" property="remark" />
        <result column="deploy_id" property="deployId" />
        <result column="enter_operation_id" property="enterOperationId" />
        <result column="enter_login_id" property="enterLoginId" />
        <result column="enter_by_id" property="enterById" />
        <result column="enter_by_code" property="enterByCode" />
        <result column="enter_by" property="enterBy" />
        <result column="enter_time" property="enterTime" />
        <result column="update_operation_id" property="updateOperationId" />
        <result column="update_login_id" property="updateLoginId" />
        <result column="update_by_id" property="updateById" />
        <result column="update_by_code" property="updateByCode" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="project_num" property="projectNum" />
        <result column="sponsor_name" property="sponsorName" />
        <result column="state" property="state" />
        <result column="last_sync_time" property="lastSyncTime" />
        <result column="sponsor_book_title" property="sponsorBookTitle" />
        <result column="task_id" property="taskId" />
        <result column="book_index_id" property="bookIndexId" />
        <result column="task_book_id" property="taskBookId" />
        <result column="book_num" property="bookNum" />
        <result column="custom_level" property="customLevel" />
        <result column="custom_company" property="customCompany" />
        <result column="delete_flag" property="deleteFlag" />
        <result column="version_num" property="versionNum" />
        <result column="enter_ip" property="enterIp" />
        <result column="update_ip" property="updateIp" />
        <result column="custom_company_name" property="customCompanyName" />
        <result column="custom_level_name" property="customLevelName" />
        <result column="state_name" property="stateName" />
        <result column="id" property="id" />
        <result column="company_name" property="companyName" />
        <result column="company_id" property="companyId" />
        <result column="sponsor_level" property="sponsorLevel" />
        <result column="affiliated_corps" property="affiliatedCorps" />
        <result column="affiliated_branch" property="affiliatedBranch" />
        <result column="affiliated_brigade" property="affiliatedBrigade" />
        <result column="outer_id" property="outerId" />
        <result column="affiliated_brigade_name" property="affiliatedBrigadeName" />
        <result column="affiliated_corps_name" property="affiliatedCorpsName" />
        <result column="affiliated_branch_name" property="affiliatedBranchName" />
        <result column="sponsor_level_name" property="sponsorLevelName" />
        <result column="sequence" property="sequence" />
        <result column="sign_time" property="signTime" />
        <result column="check_time" property="checkTime" />
        <result column="stamp_time" property="stampTime" />
        <result column="spare_filed5" property="spareFiled5" />
        <result column="spare_filed4" property="spareFiled4" />
        <result column="spare_filed3" property="spareFiled3" />
        <result column="spare_filed2" property="spareFiled2" />
        <result column="spare_filed1" property="spareFiled1" />
        <result column="sponsor_id" property="sponsorId" />
        <result column="book_num1" property="bookNum1" />
        <result column="book_num2" property="bookNum2" />
        <result column="book_num3" property="bookNum3" />
        <result column="book_num4" property="bookNum4" />
        <result column="content" property="content" />
        <result column="company_head" property="companyHead" />
        <result column="company_level" property="companyLevel" />
        <result column="order_correct_time" property="orderCorrectTime" />
        <result column="company_sign" property="companySign" />
        <result column="backfill_id" property="backfillId" />
        <result column="gaj" property="gaj" />
        <result column="xcother" property="xcother" />
        <result column="txrq" property="txrq" />
        <result column="state2" property="state2" />
        <result column="sign" property="sign" />
        <result column="jgjc" property="jgjc" />
        <result column="spbid" property="spbid" />
        <result column="union_key" property="unionKey" />
        <result column="listing_level" property="listingLevel" />
    </resultMap>

</mapper>
